Subject: Re: [PATCH 0/2] Two janitorial patches for builtin/blame.c

From: Jonathan Nieder <[email-masked]>
Date: Tue, 21 Jan 2014 11:53:53 -0800

David Kastrup wrote:

> The combination of the SubmittingPatches text with the file notices in
> builtin/blame.c is not really painting a full picture of the situation.

BTW, thanks for bringing this up.  It last came up at [1].  Perhaps we
can do better by adding a note to README or some similar file
explaining that git is under the GPLv2 and files use that license when
not otherwise specified.

[1] http://thread.gmane.org/gmane.comp.version-control.git/234705/focus=234709